html,
body {
    height: 100%;
    margin: 0;
}

body{
    font-family: Arial, sans-serif;
    background: linear-gradient(135deg, #4facfe, #00f2fe);
    font-family: Arial, sans-serif;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.container {
    background: #fff;
    margin: 100px auto; 
    padding: 30px;
    border-radius: 12px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
    font-family: Arial, sans-serif;
    max-width: 900px;

}

.partie {

    opacity: 0;
    transform: translateY(-20px);
    pointer-events: none;
    display: none;

}

.box {
    transition: all 0.5s cubic-bezier(0.25, 1, 0.5, 1);
    opacity: 1;
    transform: translateY(0);
    min-height: 350px;
    position: relative;
}

.form {
    position: absolute;
    top: 0;
    width: 100%;
}

.btns {
    position: absolute;
    bottom: 0;
    width: 100%;
    color: white;
    width: 100%;
}

@media (max-width: 770px) {
    .box {
        min-height: 600px;
    }
}


.card1 {
    background: white;
    padding: 60px;
    border-radius: 4px;
    box-shadow: 0 2px 3px #C8D0D8;
    text-align: center;
}

.icon-container {
    border-radius: 200px;
    height: 100px;
    width: 100px;
    background: #F8FAF5;
    margin: 0 auto 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.checkmark {
    color: #9ABC66;
    font-size: 60px;
    line-height: 100px;
}

h1 {
    color: #88B04B;
    font-weight: 900;
    font-size: 40px;
    margin-bottom: 10px;
}

p {
    color: #404F5E;
    font-size: 20px;
}

.btn {
    margin-top: 20px;
    padding: 10px 20px;
    background: #88B04B;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}